cURL
curl -X GET "https://app.emailx.ai/api/v1/workspaces/123/reply-routing/options?channel=linkedin" \
-H "Authorization: Bearer $EMAILX_API_KEY"import os, requests
response = requests.get(
"https://app.emailx.ai/api/v1/workspaces/123/reply-routing/options?channel=linkedin",
headers={"Authorization": "Bearer " + os.environ["EMAILX_API_KEY"]},
timeout=30,
)
response.raise_for_status()
print(response.json())const response = await fetch("https://app.emailx.ai/api/v1/workspaces/123/reply-routing/options?channel=linkedin", {
method: "GET",
headers: { Authorization: `Bearer ${process.env.EMAILX_API_KEY}` },
signal: AbortSignal.timeout(30000),
});
if (!response.ok) throw new Error(`Emailx: ${response.status}`);
console.log(await response.json());{
"data": [],
"owner": {
"actor_type": "client",
"actor_id": 123,
"name": "Example owner",
"email": "owner@example.com",
"role": "owner",
"reply_owner_subclient_id": null,
"is_current_actor": true
},
"has_more": false,
"next_cursor": null,
"channel": "linkedin",
"modes": [
"person",
"sender"
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}Team
See who gets reply notifications
Lists who can be notified about replies for a campaign.
Permission: team:read
GET
/
workspaces
/
{workspace_id}
/
reply-routing
/
options
cURL
curl -X GET "https://app.emailx.ai/api/v1/workspaces/123/reply-routing/options?channel=linkedin" \
-H "Authorization: Bearer $EMAILX_API_KEY"import os, requests
response = requests.get(
"https://app.emailx.ai/api/v1/workspaces/123/reply-routing/options?channel=linkedin",
headers={"Authorization": "Bearer " + os.environ["EMAILX_API_KEY"]},
timeout=30,
)
response.raise_for_status()
print(response.json())const response = await fetch("https://app.emailx.ai/api/v1/workspaces/123/reply-routing/options?channel=linkedin", {
method: "GET",
headers: { Authorization: `Bearer ${process.env.EMAILX_API_KEY}` },
signal: AbortSignal.timeout(30000),
});
if (!response.ok) throw new Error(`Emailx: ${response.status}`);
console.log(await response.json());{
"data": [],
"owner": {
"actor_type": "client",
"actor_id": 123,
"name": "Example owner",
"email": "owner@example.com",
"role": "owner",
"reply_owner_subclient_id": null,
"is_current_actor": true
},
"has_more": false,
"next_cursor": null,
"channel": "linkedin",
"modes": [
"person",
"sender"
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>",
"details": {}
}
}Authorizations
ex_test_ or ex_live_ key issued by an Emailx operator. Never use provider keys or session cookies.
Path Parameters
Emailx workspace (Clients) ID, not the agency workspace link ID.
Required range:
x >= 1Query Parameters
Available options:
email, linkedin Required range:
1 <= x <= 100Opaque next_cursor from the previous response. Keep filters unchanged.

